td              { color: #505050; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-style: normal; font-weight: normal; line-height: 14px;}
b        { color: #c00; font-family: arial, geneva, helvetica, "sans serif" }
a       { color: #164267; font-family: arial, geneva, helvetica, "sans serif"; text-decoration: none !important; }
a:hover     { color: #808080; font-family: arial, geneva, helvetica, "sans serif";}
.castlink14 { color: #505050; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 18px; text-decoration: none; }
.acastlink14 { color: #505050; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 20px; text-decoration: none; }
.castlink16 { color: #505050; font-size: 16px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 22px; text-decoration: none; }
.castibio12bluegrau { color: #27595f; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.acastibio12bluegrau { color: #27595f; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 20px; font-weight: bold; text-decoration: none; }
.acastibio12grau { color:  #505050; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 20px; font-weight: bold; text-decoration: none; }
.xx15rot { color: #c00; font-size: 15px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 28px; text-decoration: none; }
.xx15bluegrau { color: #27595f; font-size: 15px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 28px; text-decoration: none; }
.castibio12   { color: #c00; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.acastibio12   { color: #c00; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 20px; text-decoration: none; }
.castlink16fett { color: #505050; font-size: 16px; font-family: arial, helvetica, geneva, "sans serif"; font-weight: bolder; line-height: 18px; text-decoration: none; }
.castlink12    { color: #505050; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; line-height: 13px; text-decoration: none  }
.castlink           { color: #505050; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; line-height: 13px; text-decoration: none }
.castititle       { color: #666; font-size: 17px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold ; line-height: 19px; }
.castititleweiss { color: #fff; font-size: 17px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; }
.castititleRED { color: #d00; font-size: 17px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; }
.castititleBLACK { color: #000; font-size: 17px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; }
.castititleBLACK15 { color: #000; font-size: 15px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; }
.castititleWHITE { color: #fff; font-size: 17px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; }
.castititlethin16 { color: #505050; font-size: 16px; font-family: Arial, Geneva, Helvetica, sans-serif; font-weight: normal; line-height: 16px; }
.castititlethin14 { color: #505050; font-size: 14px; font-family: Arial, Geneva, Helvetica, sans-serif; font-weight: normal; line-height: 16px; }
.castititle14weiss { color: #fff; font-size: 12px; font-family: arial, geneva, helvetica, sans-serif; font-weight: bold; font-style: normal; }
.drummersneu       { font-size: 16px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 22px; text-align: justify; padding:10px; }
.drummers { font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 20px; text-align: justify; }
.castititleGRAU     { color: #888; font-size: 15px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold }
.castibio     { color: #c00; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.Titeltitel { color: #fff; font-size: 18px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; }
.castibio11 { color: #c00; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.castibio10weiss { color: #fff; font-size: 10px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.castibiothin11 { color: #c00; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; text-decoration: none; }
.castibio12grau { color: #4c4c4c; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.castibio10rot { color: #e51d28; font-size: 10px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.credits     { color: #ea0000; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 13px; text-decoration: none }
.castibio14bluegrau { color: #27595f; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.castibio13bluegrau { color: #27595f; font-size: 13px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 17px; text-decoration: none; }
.castibio14thickgrau { color: #4c4c4c; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 16px; text-decoration: none; }
.castibio14thickrot { color: #c00000; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 24px; text-decoration: none; }
.castibio11grau { color: #696969; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.castibio11blackgrey { color: #414141; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.textweiss11       { color: #fff; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold }
.castitextWEISS11    { color: #fff; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; text-decoration: none }
.castitexschwarz   { color: #000; font-size: 10px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; text-decoration: none }
.castitexweiss10 { color: #dcdcdc; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; text-decoration: none; }
.castitextWEISS20   { color: #fff; font-size: 20px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal }
.castitexorange12     { color: #ff6347; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.castitexorange11  { color: #ff6347; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.castitexorange11real { color: #f30; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none }
.castitextgrey11 { color: #c0c0c0; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.guestbooktext    { color: #555; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; text-decoration: none }
.banner  { color: #1160a2; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none;}
.banner10     { color: #1160a2; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none  }
.castlink99 { color: red; font-size: 9px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; text-decoration: none; }
.grau11 { color: #727272; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: bold; line-height: 13px; text-decoration: none }
.castlink9      { color: #5e5e5e; font-size: 9px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: 100; text-decoration: none }
.castlink10block { color: #5e5e5e; font-size: 10px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: 100; text-decoration: none; text-align: justify }
.castlink10 { color: #5e5e5e; font-size: 10px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: 100; text-decoration: none; }
.casttext11  { color: #1160a2; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-weight: normal; text-decoration: none }
.casttextgruen10    { color: #006400; font-size: 11px; font-family: arial, geneva, helvetica, "sans serif"; font-style: normal; font-weight: normal; text-decoration: none }
.casttextgraufett  { color: gray; font-size: 12px; font-family: arial, geneva, helvetica, "sans serif"; font-style: normal; font-weight: bold; text-decoration: none }
.casttextgrauthin14 { color: #5a5a5a; font-size: 14px; font-family: arial, geneva, helvetica, "sans serif"; font-style: normal; font-weight: normal; text-decoration: none; }
.castibio14 { color: #c00; font-size: 15px; font-family: Arial, Geneva, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.uppergross { color: #fff; font-size: 15px; font-family: Arial, Geneva, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }

.header-black-row {
    background-image:url('drummerworld/dw1_rechterRand.gif');
    background-image:url('../drummerworld/dw1_rechterRand.gif');

}

.left-side-bar {
    padding-left: 3px;
    padding-right: 3px;
}

.right-side-bar {
    padding-left: 3px;
    padding-right: 3px;
}


.nav-logo-small {
    border: 1px solid white;
}

.roulette-small {
    padding: 10px;
}

.footer-social-button-container {
    border: 1px solid black;
    margin: 10px;
    padding: 15px;
}



.footer-nav-container {
    background-color: black; 
    margin: 10px;
    padding: 15px;
}

.credits-container {
    margin: 10px;
    padding: 15px;
}
.sections-title {
    background-image:url('/LAYOUT/featured007_strich.jpg');
    padding-left: 0px; padding-right: 0px;
    margin-left: 0px; margin-right: 10px; margin-bottom: 20px;
}

.middle-section-item {
    margin-bottom: 40px;

}

.drum-clinic-random-item{
    background-color: #f2f2f2;
    padding-bottom: 20px;
    padding-top: 20px;
}

.grey-logo-row {
    background-color: #ddd; margin-bottom: 10px;
}

.drummer-side-list {
    background-color: #efefef;
}

.latest-additions-item {
    border:1px solid #b5b5b5; 
    padding: 8px;
    color: #f6f6f6;
    text-decoration: none;
}

.latest-additions-row {
    margin-top: 0px; margin-bottom: 0px;
}

.latest-additions-col {
    margin-top: 0px; margin-bottom: 40px;
}

.inline-red-arrow {
    vertical-align: baseline;
}

.google-ad-row {
    margin-left: 10px;
    margin-right: 10px;
}

.roulette-container {
    border: 1px solid silver;

    padding: 5px;

}

.best-of-item {
    padding: 10px; padding-left: 20px; margin:20px; border: 1px solid silver; background-color: #fafafa;
}
/*
div.best-of-item >table>tbody>tr>td {
padding-bottom: 10px;
}*/
/* margin for all portrait pictures in drummerchoice*/
div.best-of-item img:not(.inline-red-arrow) {
    margin-bottom: 5px;
    margin-top:5px;
}

.best-of-column {
    margin:0px; padding-left: 0px;padding-right: 0px; padding-top:0px; padding-bottom: 0px;
}

.title-drummer-image {
    margin-bottom: 20px;
    margin-top: 20px;
}

.right-col-item {
    padding-bottom: 5px;
    padding-top: 5px;
}

.media-table-container {
    border: 1px solid silver;
    padding: 10px;
}

.dw10 {
    padding: 10px !important;
}
.dw5{
    padding: 5px !important;
}

.dwGreyButton {
    background-color: #f5f5f5; 
    border: 1px solid grey;
    width: 200px;
    padding: 7px;
    margin-top: 20px; margin-bottom: 20px;
}
.middle-section-item table tr td {
    padding: 5px;
}

.ad-title       {
    color: #413F3F;
    font-size: 22px;
    font-family: arial, geneva, helvetica, "sans serif";
    font-weight: bold;
    line-height: 30px;
}

/*diese Zeile sorgt für einen korrekt ausgerichteten Titel auf index2*/
@media (max-width: 768px) {
    .today-dw-video-title {
        text-align: center;

    }
}
/*diese Zeile sorgt für korrekte Spaltengrösse der Kästchen in drummerchoice, nämlich 280px ab 768px Bildschirmbreite */
@media (min-width: 768px) {
    div.best-of-item > table{
        width: 280px !important;

    }
}
div.best-of-item h2{
    margin-top: 10px;
}
.grooves-container {
    height:255px; 
    width:300px; 
    padding: 10px; 
    background-color: #F3F3F3;
}

table.clinic-table>tbody>tr>td,
.table>tbody>tr>th {
    border-top: none;
    background-color: white;
    padding-bottom:  0px; !important;
}
table.clinic-table h3{
    padding: 0px;
    margin: 0px;
}